/* CSS Document */

.graue_zeile {
  background-color: #ebefef;
}

.blaue_zeile {
  background-color: #d4e1e9;
}

.gruene_zeile, strong.gruene_zeile, b.gruene_zeile {
  background-color: #E4EFC9;
  display: block;
}

.bekanntmachung {
  float: left;
  width: 100%;
  list-style-type: none;
  background-image: url(/fileadmin/bilder/systembilder/pfeil_verfahren.gif);
  background-repeat: no-repeat;
  background-position: 8px 8px;
  background-color: #f5f5f5;
  padding: 5px;
  padding-left: 25px;
  border: 1px solid #6f9ab2;
  color: #708384;
  text-decoration: none;
  margin-bottom: 7px;  
}

.teaser {
background-color: #fff;
}
